## com.bbn.openmap.layer.rpf
Class MakeTocException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.bbn.openmap.layer.rpf.MakeTocException

All Implemented Interfaces:
  java.io.Serializable

public class MakeTocException
extends java.lang.Exception

An exception that gets thrown if there is a problem with the A.TOC file is getting created from MakeToc.

See Also:
  Serialized Form

Constructor Summary
`MakeTocException()`
`MakeTocException(java.lang.String statement)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MakeTocException

    public MakeTocException()

### MakeTocException

    public MakeTocException(java.lang.String statement)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details